:root {
            --td-radius: 16px;
        }
        main section{
        }
        section#main-category {
            background-color: #e2e2e2 !important;
            * {}
            h4 {
                color: var(--avs-color-02);
            }
            .card.card-preview {
            }
            .card {
                background-color: transparent;
                border-width: 0;
                cursor: pointer;
                transition: 0.3s ease-in-out all;
                * {transition: 0.3s ease-in-out all;}
                .card-body {
                    background-color: darkgrey;
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    aspect-ratio: 3/4;
                    border-radius: inherit;
                    box-shadow: rgba(0, 0, 0, 0.50) 0px -60px 36px -28px inset;
                    * {}
                    .text-title {
                        height: 100%;
                        display: flex;
                        justify-content: center;
                    }
                }
                &:hover * {
                    text-decoration: 1px solid white underline;
                }
                &:hover .card-body {
                    box-shadow: rgba(0, 0, 0, 0.75) 0px -80px 36px -36px inset;
                }
            }
        }
        section#sub-category {
            * {}
            h1,h2,h3,h4,h5 {
                color: var(--avs-color-02);
            }
            #div-product-list {
                background-color: whitesmoke;
                min-height: 25vh;
                * {}
                .product-image {
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    max-height: 80px;
                    max-width: 80px;
                    width: 100%;
                    aspect-ratio: 1/1;
                    /* background-color: #74d571; */
                }
                .card-product-list {
                    border-radius: 12px !important;
                    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
                    transition: 0.2s ease-in-out all;
                    border: 1px solid white;
                    * {}
                    &:has(.btn-compare:hover) {
                        border-color: #8fca91;
                    }
                }
            }
            #div-product {
                * {}
                .product-image {
                    background-position: center !important;
                    background-size: cover !important;
                    background-repeat: no-repeat !important;
                    aspect-ratio: 1/1;
                    /* border: 2px solid var(--avs-color-03); */
                }
                .this-product-image {
                    position: relative;
                    transition: 0.2s ease-in-out all;
                    cursor: pointer;
                    border-width: 2px;
                    z-index: 1;
                    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
                }
                .this-product-image:hover {
                    rotate: 2deg;
                    scale: 1.02;
                }
                >div:has(.this-product-image:hover) .this-product-image:not(:hover) {
                    /* rotate: -2deg;
                    scale: 0.98;
                    border-width: 1px; */
                    border-color: var(--avs-color-02);
                    /* filter: grayscale(0.25) contrast(0.95) !important; */
                }
                .this-product-image::before {
                    position: absolute;
                    color: #fff;
                    top: 0;
                    left: 0;
                    z-index: -1;
                    border-radius: inherit;
                    background: linear-gradient(to right, var(--avs-color-02), orange);
                    transition: 0.4s ease-in all;
                    height: 100%;
                    width: 100%;
                }
                .this-product-image:hover::before {
                    height: 100%;
                    width: 100%;
                    background-color: #0d833438;
                    rotate: 270deg;
                }
                #div-product-detail {
                    background-color: #f5f5f5;
                    background: linear-gradient(0deg, #f5f5f5 0%, #eff7ef 100%);
                    * {}
                    .table-product-info {
                        font-size: 12px !important;
                        * {}
                        thead {
                            background-color: var(--avs-color-01);
                            color: white;
                            border-radius: 8px 0 0 8px;
                            * {
                                background-color: var(--avs-color-01);
                                color: white;
                                border-radius: 8px 8px 0 0;
                            }
                            tr {
                                border-radius: 8px 8px 0 0;
                                text-align: center;
                                * {}
                                th {
                                    /* border-bottom: 4px solid gray; */
                                }
                            }
                        }
                        tbody {
                            background-color: whitesmoke;
                            *::not(button) {
                                background-color: whitesmoke;
                                color: #333;
                            }
                            tr {
                                border: 2px solid whitesmoke;
                                border-top: 0px solid whitesmoke;
                                * {}
                                td {
                                    padding: 4px 4px;
                                }
                                td:first-child {
                                    text-align: center;
                                }
                                td:last-child {
                                    text-align: start;
                                }
                            }
                        }
                    }
                    .table-product-detail {
                        font-size: 14px !important;
                        * {}
                        tbody {
                            background-color: white;
                            *::not(button) {
                                background-color: white;
                                color: #333;
                            }
                            tr {
                                border-color: whitesmoke;
                                * {}
                                td {
                                    * {}
                                    a.a-share {
                                        color: #fff;
                                        text-decoration: none;
                                        display: inline-block;
                                        width: fit-content;
                                        * {}
                                        .logos {
                                            border-radius: 4px;
                                            background-color: #555;
                                            width: 30px;
                                            height: 30px;
                                            background-position: center;
                                            background-size: cover;
                                            background-repeat: no-repeat;
                                            aspect-ratio: 1/1;
                                        }
                                    }
                                }
                                td:first-child {
                                    font-weight: 700;
                                    text-align: start;
                                    width: 120px;
                                }
                                td:last-child {
                                    text-align: start;
                                }
                            }
                        }
                    }
                    #div-shop-nearby {
                        * {}
                        i {
                            font-size: 28px;
                        }
                        .table-shop-nearby {
                            border-collapse: separate !important;
                            border-spacing: 0;
                            * {border-width: 0px;}
                            tbody {
                                * {}
                                tr {
                                    * {}
                                    td {
                                        background: transparent;
                                        padding: 8px 0;
                                        font-size: 14px;
                                        * {
                                            color: #333 !important;
                                        }
                                        & > div.card {
                                            * {}
                                            b {}
                                            h6 {
                                                width: fit-content;
                                                margin: 0 !important;
                                                vertical-align: bottom;
                                            }
                                            span { font-size: 14px;}
                                            a { 
                                                text-decoration: none;
                                                border-radius: 0;
                                                display: inline-block;
                                                font-size: 14px;
                                                * {}
                                                i { 
                                                    font-size: 14px;
                                                }
                                            }
                                            a {
                                                border-radius: 4px;
                                                padding: 6px 8px 2px 6px;
                                                display: inline-block;
                                                margin: 0;
                                                margin-top: auto;
                                                width: fit-content !important;
                                                * {}
                                                i { 
                                                    font-size: 14px;
                                                    color: #fff !important;
                                                    padding-right: 4px;
                                                }
                                            }
                                            a:first-child { 
                                                background-color: #fff;
                                                color: #fff !important;
                                            }
                                            a:nth-child(2) { 
                                                background-color: #5b9d81;
                                                color: #fff !important;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    #div-similar-product {
                        * { border-width: 0 !important; }
                        i {
                            font-size: 28px;
                        }
                        .card {
                            cursor: pointer;
                            background-color: transparent;
                            * {background-color: transparent;}
                        }
                        .card-body {
                            font-size: 12px !important;
                        }
                        .product-image {
                            position: relative;
                            /* border-width: 2px !important;  */
                            background: linear-gradient(#fff,#c3c3c3);
                            transition: all ease-in-out 0.15s;
                            box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
                        }
                        .card:hover .product-image {
                            border-width: 4px !important; 
                        }
                        .product-image::after {
                            content: '';
                            position: absolute;
                            top: 25%;
                            left: 25%;
                            height: 0;
                            width: 0;
                            transition: all ease-in-out 0.15s;
                            border-radius: 50%;
                            background-color: whitesmoke;
                            opacity: 0.6;
                        }
                        .card:hover .product-image::after {
                        }
                    }
                }
                .table-viewed {
                    font-size: 14px !important;
                    *:not(a) {color: #444;}
                    tbody {
                        background-color: white;
                        *::not(button) {
                            background-color: white;
                            color: #444;
                        }
                        tr {
                            cursor: pointer;
                            border-color: whitesmoke;
                            transition: all ease-in 0.15s;
                            * {}
                            td {
                                transition: all ease-in 0.15s;
                                * {}
                                span {
                                    text-align: start !important;
                                }
                                a {
                                    text-decoration: none;
                                    transition: all ease-in-out 0.3s;
                                }
                            }
                            td:first-child {
                                font-weight: 700;
                                text-align: start;
                            }
                            td:last-child {
                                text-align: start;
                            }
                        }
                        tr:hover {
                            background-color: #b4ff8d42 !important;
                            *:not(a) {color: var(--avs-color-02) !important;}
                            td {
                                background-color: whitesmoke !important;
                                * {}
                                a {
                                    letter-spacing: 1px;
                                }
                            }
                        }
                    }
                }
                .table-categories {
                    * {}
                    tr {
                        cursor: pointer;
                        transition: all ease-in 0.15s;
                        * {}
                        td {
                            transition: all ease-in 0.15s;
                            background-color: transparent !important;
                        }
                    }
                    tr:hover {
                        background-color: #b4ff8d42 !important;
                        * {color: var(--avs-color-02) !important;}
                        td {
                            background-color: #f5f5f580 !important;
                        }
                        td:first-child {
                            letter-spacing: 1px;
                        }
                    }
                }
            }
        }
        .title-line {
            position: relative;
            display: inline-flex;
            width: 100%;
            justify-content: center;
            * {}
            span {
                border-radius: 4px;
                z-index: 1;
                max-width: 60%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            i {
                font-size: 24px;
            }
        }
        .title-line::after {
            position: absolute;
            top: calc(50% - 1px);
            width: 100%;
            height: 2px;
            background-color: var(--avs-color-03);
            filter: opacity(0.3);
            z-index: 0;
            left: 0;
        }
        .title-line span::before {
            position: absolute;
            content: '';
            top: calc(50% - 0px);
            width: 20%;
            height: 3px;
            background-color: var(--avs-color-03);
            z-index: 1;
            left: 0;
        }
        .title-line span::after {
            position: absolute;
            content: '';
            top: calc(50% - 0px);
            width: 20%;
            height: 3px;
            background-color: var(--avs-color-03);
            z-index: 1;
            right: 0;
        }
        @keyframes correct_animation {
            0% {
                transform: scale(0.5) rotate(-5deg);
            }
            25% {
                transform: rotate(5deg);
            }
            50% {
                transform: rotate(-5deg);
            }
            75% {
                transform: rotate(5deg);
            }
            100% {
                transform: rotate(0deg);
                transform: scale(1);
            }
        }
        span.text-loading {
            letter-spacing: 1px;
        }
        span.text-loading::after {
            content:'.';
            letter-spacing: 2px;
            animation: dot_loading 2.4s infinite linear;
        }
        @keyframes dot_loading {
            0%{ content:'.';}
            33%{ content:'..';}
            66%{ content:'...';}
            100%{ content:'.';}
        }
        @media only screen and (max-width: 767px){
            #div-product-list {
                * {}
                .product-image {
                    max-width: 100% !important;
                    max-height: 100% !important;
                }
            }
            .table-shop-nearby {
                * {}
                a {
                    margin-bottom: 4px;
                    width: 100% !important;
                }
            }
            #div-product-info {
                flex-direction: column-reverse;
            }
        }
        #fullscreen {
            position: absolute;
            z-index: 9999;
            top: 0;
            left: 0;
            width: 100vw;
            height: 100%;
            min-height: 100vh;
            overflow: auto;
            background-size: contain;
            background-repeat: no-repeat no-repeat;
            background-position: center center;
            background-color: #000000d9;
            text-align: center;
            * {}
            img {
                width: 80%;
                margin-top: 36px;
            }
        }
        :root {
            --compare_cell: 140px;
        }
        #comparingModal {
            height: 100dvh;
            * {}
            .modal-header {
                background-color: darkslategrey;
                color: white;
                * {}
                button {
                    filter: invert(1);
                }
            }
            .modal-body {
                background-color: #f3f3f3;
                * {}
                #compare-filter {
                    background-color: #dbdbdb !important;
                    padding-top: 16px !important;
                    * {}
                    .form-check {
                        display: inline-flex;
                        cursor: pointer;
                        user-select: none;
                        background-color: white;
                        border-radius: 6px;
                        padding: 2px 8px;
                        margin: 0 6px 6px 0;
                        box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
                        * {
                            cursor: pointer;
                            user-select: none;
                        }
                        .form-check-input {
                            margin: auto 4px !important;
                        }
                        .form-check-input:checked {
                            background-color: var(--avs-color-01);
                            border-color: var(--avs-color-01);
                        }
                    }
                }
                #inp-compare_id + .btn {
                    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
                }
            }
            #compare-table {
                display: flex;
                overflow: hidden;
                * {}
                div.div-row {
                    display: flex;
                    flex-direction: column;
                    * {}
                    div.div-col {
                        position: relative;
                        display: flex;
                        justify-content: center !important;
                        text-align: center !important;
                        width: calc(100vw / 5);
                        height: 41px;
                        padding: 4px 16px;
                        font-size: 14px;
                        border-bottom: 1px dashed #e7e7e7;
                        border-right: 1px dashed #e7e7e7;
                    }
                    div.div-col:first-child {
                        background-color: #fff !important;
                        border-radius: 16px 16px 0 0;
                    }
                    div.div-col:last-child {
                        border-radius: 0 0 16px 16px;
                    }
                    div.div-col:nth-child(even) {
                    }
                    div.div-col:nth-child(n+7):nth-child(-n+10) {
                        height: 66px;
                    }
                    div.div-col:nth-child(11) {
                        height: 120px;
                    }
                }
                #compare-title,
                #compare-body {
                    display: flex;
                    * {}
                    .div-col.data-filter-0 {
                        flex-direction: column-reverse !important;
                        height: 120px !important;
                        * {}
                        span {
                            text-align: center !important;
                            font-size: 16px;
                            font-weight: bold;
                        }
                        button {
                            position: absolute;
                            width: 24px;
                            top: -6px;
                            right: -6px;
                            border-radius: 4px;
                        }
                    }
                }
                #compare-title {
                    * {}
                    div.div-col {
                        text-align: left !important;
                        justify-content: start !important;
                        width: 200px !important;
                        background-color: #fff !important;
                        color: #222 !important;
                        font-size: 16px;
                        font-weight: bold;
                    }
                }
                #compare-body {
                    overflow-x: auto;
                    * {}
                    &::-webkit-scrollbar {
                        width: 10px;
                        height: 10px;
                        border-radius: 8px;
                    }
                    &::-webkit-scrollbar-thumb {
                        background-color: #509a9a;
                        border-radius: 8px;
                        cursor: pointer;
                    }
                    .div-row:nth-child(even) .div-col {
                    }
                    .div-row:nth-child(odd) .div-col {
                        background-color: #458083 !important;
                        color: whitesmoke !important;
                    }
                    .div-col {
                        text-align: center !important;
                        justify-content: center !important;
                    }
                }
                tr {
                    * {}
                    th {
                        * {}
                        span {
                            display: inline-block;
                            width: fit-content;
                            white-space: nowrap;
                            padding-left: 8px;
                            padding-right: 8px;
                        }
                    }
                    td {
                        height: var(--compare_cell);
                        max-width: 140px;
                        padding: 8px 4px;
                        * {}
                        span {
                            max-width: 100%;
                            font-size: 14px;
                            display: -webkit-box;
                            overflow: hidden;
                            text-overflow: ellipsis;
                            white-space: initial;
                            -webkit-line-clamp: 4;
                            -webkit-box-orient: vertical;
                        }
                        button {
                            position: absolute;
                            top: 0;
                            right: 0;
                            border-radius: 0;
                        }
                    }
                    :is(td,th):first-child {
                        position: absolute;
                        display: inline-block;
                        background-color: #fff;
                        width: var(--compare_cell);
                        * {}
                        button {
                        }
                        span {
                            font-weight: 700;
                        }
                        .product-image {
                            border-radius: 4px;
                            box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
                        }
                    }
                }
                .product-image {
                    position: relative;
                    background-color: #74d571;
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    height: 80px;
                    width: 80px;
                    aspect-ratio: 1/1;
                    border-radius: 4px;
                    border: 6px solid #fff;
                }
            }
            .table > thead:first-child > tr:first-child > th:nth-child(2) {
                padding-left: var(--compare_cell);
            }
            .table > tbody > tr > td:nth-child(2) {
                padding-left: var(--compare_cell) !important;
            }
        }
        #productModal {
            * {}
            ::-webkit-scrollbar-thumb {
                background-color: var(--avs-color-01);
            }
            .modal-header {
                
            }
            .modal-body {
                background-color: whitesmoke;
                * {}
                input[type=checkbox]:checked + label{
                    * {}
                    .card {
                        background-color: var(--avs-color-04) !important;
                        border: 2px solid #fff !important;
                        color: white;
                    }
                }
                .product-image {
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    max-height: 80px;
                    max-width: 80px;
                    width: 100%;
                    aspect-ratio: 1/1;
                    /* background-color: #74d571; */
                }
                .card-product-list {
                    border: 2px solid #fff;
                    transition: all ease-in-out 0.1s;
                    cursor: pointer;
                    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
                    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
                    * {}
                    .content-detail table {
                        max-width: 80%;
                    }
                }
            }
            #preview-compare {
                background-color: whitesmoke;
                min-height: 52px;
            }
        }
        @media only screen and (max-width: 767px) {
            #compare-table {
                * {}
                div.div-row {
                    * {}
                    div.div-col {
                        width: 60vw !important;
                    }
                }
            }
            #div-product-list {
                * {}
                .product-image {
                    margin-top: 18px !important;
                    max-width: 80px !important;
                    max-height: 100% !important;
                }
            }
        }
        .container {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .radio-tile-group {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .radio-tile-group .input-container {
            position: relative;
        }
        .radio-tile-group .input-container .radio-button {
            opacity: 0;
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            cursor: pointer;
        }
        .radio-tile-group .input-container .radio-tile {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            border: 1px solid #f1f1f1;
            color: #555;
            border-radius: 0;
            padding: 1rem;
            background-color: white;
            border-radius: 8px;
            box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        }
        .radio-tile-group .input-container .icon svg {
            fill: #079ad9;
            width: 2rem;
            height: 2rem;
        }
        .radio-tile-group .input-container .radio-tile-label {
            text-align: start;
            font-size: 16px;
            font-weight: 600;
            text-transform: uppercase;
            color: #555;
            width: 100%;
            justify-content: space-between;
            display: flex;
            cursor: pointer;
            * {}
            span > span {
                color: #555;
                font-size: 10px;
                padding-left: 6px;
            }
        }
        .radio-tile-group .input-container .radio-button:checked + .radio-tile {
            background-color: var(--avs-color-01);
            color: white;
        }
        .radio-tile-group .input-container .radio-button:checked + .radio-tile .icon svg {
            fill: white;
            background-color: var(--avs-color-01);
        }
        .radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
            color: white;
            background-color: var(--avs-color-01);
            letter-spacing: 1px;
            * {}
            span > span {
                color: white;
            }
        }
        .rdo-icon-image {
            width: 64px;
            height: 64px;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            border-radius: 6px;
        }
        .loader {
            width: 48px;
            height: 48px;
            display: inline-block;
            position: relative;
        }
        .loader::after,
        .loader::before {
            content: '';
            box-sizing: border-box;
            width: 48px;
            height: 48px;
            border-radius: 50%;
            background: #16ca15;
            position: absolute;
            left: 0;
            top: 0;
            animation: animloader 2s linear infinite;
        }
        .loader::after {
            animation-delay: 1s;
        }
        @keyframes animloader {
            0% {
                transform: scale(0);
                opacity: 1;
            }
            100% {
                transform: scale(1);
                opacity: 0;
            }
        }
        .table#compare-table {
            * {}
            thead th {
                background-color: #009879;
                color: white;
                font-weight: 700;
            }
            tbody {
                * {}
                tr:nth-child(odd) {
                    background-color: #fff;
                }
                tr:nth-child(even) {
                    background-color: #fff;
                }
                tr td:not(:first-child,:last-child) {
                    cursor: pointer;
                }
                tr td:not(:first-child,:last-child):hover {
                    color: #009879 !important;
                    background-color: #cdfff559 !important;
                }
                tr:has(td:not(:first-child,:last-child):hover) td {
                    color: #009879 !important;
                    background-color: #cdfff559 !important;
                }
                tr:has(td:not(:first-child,:last-child):hover) td:first-child {
                    color: #009879 !important;
                    background-color: #cdfff5 !important;
                }
                td {
                    cursor: text !important;
                    transition: 0.3s all ease-in-out, 0.3s font-weight ease-in;
                    * {}
                    button {
                        transition: 0.3s all ease-in-out;
                    }
                    button:hover {
                        padding: 0 16px !important;
                        font-weight: 600;
                    }
                }
            }
        }
        .highlighted {
            color: #009879 !important;
            background-color: #d7fff76b !important;
            font-weight: 600;
        }
        tr > td:first-child.highlighted {
            background-color: #d7fff7 !important;
        }
        .active-filter {
            border: 2px dashed #eb0b6e !important;
        }
        .btn-compare {
            background-color: var(--avs-color-02) !important;
            border: 2px solid var(--avs-color-02);
            border-radius: 30px;
            /* box-shadow: #c7df34 4px 4px 0 0; */
            box-shadow: var(--avs-color-04) 4px 4px 0 0;
            color: #fff !important;
            cursor: pointer;
            display: inline-block;
            font-size: 16px;
            font-weight: 600;
            text-decoration: none;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
            margin-bottom: 8px;
            transition: ease-in-out all 0.3s;
            * {}
            &:hover {
                /* border-color: #c7df34 !important; */
                border-color: var(--avs-color-04) !important;
            }
        }
        .row:has(>div>.bg-custom) {
            background: white;
            border-radius: 8px;
            /* border: 1px solid green; */
            /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
            box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
        }
        div:has(>.bg-custom) {
            position: relative;
            * {}
            .bg-custom {
                display: flex;
                border-radius: 8px 0 0 8px;
                width: 100%;
                /* aspect-ratio: 1 / 1; */
                height: 100%;
                /* box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; */
                * {}
                &.bg-success {
                    background-color: #4CAF50 !important;
                    border-color: #4CAF50 !important;
                }
                &.bg-warning {
                    background-color: #8bc34a !important;
                    border-color: #8bc34a !important;
                }
            }
            /* &::after {
                content: '';
                position: absolute;
                width: 50%;
                height: 100%;
                background: white;
                z-index: -1;
                left: 50%;
                top: 0;
                border: 1px solid green;
                border-radius: 8px 0 0 8px;
                border-right-width: 0px;
            } */
            & + div {
                /* background: white;
                border-radius: 8px;;
                border: 1px solid green; */
                display: flex;
                flex-direction: column;
                font-size: 12px;
                * {}
                &>span:first-child {
                    font-weight: 700;
                }
            }
        }
        .btn-secondary-tag {
            color: #009879;
            background-color: #e9f8ec;
            border-radius: 14px;
            padding: 4px 12px;
            box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
            margin-bottom: 8px !important;
        }
